How to install liblxc2.1 in debian 9


(A run) #1

Hi ,

Could any one help me to install liblxc on debian 9 ?